AsterNet Class Library (Sandcastle documentation)

| Originate SetVariables Method

Set the variables dictionary to set on the originated call.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void SetVariables(
    	Dictionary<string, string> vars
    )

    Public Sub SetVariables (
    	vars As Dictionary(Of String, String)
    )

    public:
    void SetVariables(
    	Dictionary<String^, String^>^ vars
    )

    member SetVariables :
            vars : Dictionary<string, string> -> unit

#### Parameters

vars
  Type: System.Collections.Generic
  Dictionary
  String, String

  [Missing <param name="vars"/> documentation for "M:AsterNET.Manager.Originate.SetVariables(System.Collections.Generic.Dictionary{System.String,System.String})"]

See Also

#### Reference

Originate Class
AsterNET.Manager Namespace